<bugID>940457<Summary>Windows system menu from top left corner not available in since Australis landed</Summary><Description>When clicking on the top left of any window in Windows it should open a system menu, even if there is no icon or indication. See IE and chrome for example. Australis windows don't do this. 

I think this should be fixed before the new UI reaches release.</Description></bugID>